package main

import (
	`log`
)

func init() {

	var err error

	// Keys need to be loaded/generated first for everything.
	if err = loadKeys(); err != nil {
		log.Panicln(err)
	}

	// Then the certificates.
	if err = loadCerts(); err != nil {
		log.Panicln(err)
	}

}
